// $(document).ready(function (e) {
//     $('#response').hide();
//     $('#all').hide();
//     $('#Register_9').on('submit', function(e) {
//     e.preventDefault();
//     $('#response').hide();
//     $('#all').show();
//     $('#btn').attr('disabled', true);
//     $.ajax({
//     type: 'POST',
//     url: '../includes/Admin_change_code',
//     data: new FormData(this),
//     contentType: false,
//     cache: false,
//     processData: false,
//     success: function(result) {
//     var con = console.log(result);
//     $('#all').hide();
//     $('#btn').attr('disabled', false);
//     $('#response').show();
//     $('#response').html(result);
//     }
//     });
//     });
//     });

$(document).ready(function (e) {
    $('#response').hide();
    $('#all').hide();
    $('#Register_9').on('submit', function(e) {
      e.preventDefault();
      $('#response').hide();
      $('#all').show();
      $('#btn').attr('disabled', true);
      $.ajax({
        type: 'POST',
        url: '../includes/Admin_change_code',
        data: new FormData(this),
        contentType: false,
        cache: false,
        processData: false,
        success: function(result) {
          var con = console.log(result);
          $('#all').hide();
          $('#btn').attr('disabled', false);
          $('#response').show();
          $('#response').html(result);
        }
      });
    });
  });
  